@import "abstracts/abstracts";

:host {
  .checkbox-list {
    display: grid;
    grid-gap: 10px 0;

    ::ng-deep {

      .mat-checkbox-layout {
        display: grid;
        grid-template-columns: min-content 1fr;
        grid-gap: 10px;
        align-items: start;

        .mat-checkbox-inner-container {
          margin: 0;
        }

        .mat-checkbox-label {
          white-space: pre-line;
          line-height: 16px;
        }
      }
    }
  }

  .mandatory-section {
    margin-bottom: 20px;

    .footer {
      margin-top: 5px;
      font-style: italic;
    }
  }
}


